iPad (iOS) - Qual o modelo do seu dispositivo e qual a versão do seu sistema operacional?

O aplicativo da Manole Digital requer o dispositivo iPad 1 ou superior com o sistema operacional iOS versão 5.0 ou superior (ajustes >> geral >> sobre ou atualização de software >> versão).

Tem mais dúvidas? Envie uma solicitação

Comentários

Powered by Zendesk